local fn = _gn(0x761B0E69AC4D007E)
--- HAS_CLOSEST_OBJECT_OF_TYPE_BEEN_BROKEN
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param modelHash :
-- @param p5 :
function Global.HasClosestObjectOfTypeBeenBroken(p0, p1, p2, p3, modelHash, p5)
	return _in2(fn, p0, p1, p2, p3, _ch(modelHash), p5, _r)
end
